---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:     '&IDC_Method;'
    name:      Method
    index:     10
    abstract:  yes
    instancesLabeledByRAMB: '&IDMB_Method__get__Fully_Qualified_Name;'
    translations:
    - relationship: '&IDR_Class__has_title__Translation;'
      values:
      - languageInstanceId: '&IDI_Language_English;'
        value: 'Method'
    relationships:
    - instance: '&IDR_Method__for__Class;'
      customTagName: 'forClassId'
    - instance: '&IDR_Metadata_With_Access_Modifier__has__Access_Modifier;'
      customTagName: 'accessModifierId'
    - instance: '&IDR_Instance__for__Module;'
      customTagName: 'moduleId'